[Bug 304050] [NEW] package amarok-common 2:1.4.10-0ubuntu3 failed to install/upgrade: trying to overwrite `/usr/share/doc/kde/HTML/da/amarok/config.docbook', which is also in package amarok

Enbata peionz at euskalnet.net
Mon Dec 1 17:16:18 UTC 2008


Public bug reported:

Binary package hint: amarok

dist upgrade 8.04 to 8.10

ProblemType: Package
Architecture: i386
DistroRelease: Ubuntu 8.10
ErrorMessage: trying to overwrite `/usr/share/doc/kde/HTML/da/amarok/config.docbook', which is also in package amarok
Package: amarok-common 2:1.4.10-0ubuntu3
PackageArchitecture: all
SourcePackage: amarok
Title: package amarok-common 2:1.4.10-0ubuntu3 failed to install/upgrade: trying to overwrite `/usr/share/doc/kde/HTML/da/amarok/config.docbook', which is also in package amarok
Uname: Linux 2.6.27-9-generic i686

** Affects: amarok (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: apport-package

-- 
package amarok-common 2:1.4.10-0ubuntu3 failed to install/upgrade: trying to overwrite `/usr/share/doc/kde/HTML/da/amarok/config.docbook', which is also in package amarok
https://bugs.launchpad.net/bugs/304050
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to amarok in ubuntu.




More information about the kubuntu-bugs mailing list